$id: https://open.overheid.nl/openbaar/identificeren/antwoordberichten/autorisatie-fout/v0/schema
# $schema: https://json-schema.org/draft/2020-12/schema
$schema: https://json-schema.org/draft/2019-09/schema
allOf:
  - $ref: ./basisFout.yaml
  - properties:
      type:
        enum:
          - https://koop.gitlab.io/plooi/aanleveren/openapi-spec/foutenbeschrijvingen/index.html#autorisatie-fout
      title:
        enum:
          - Autorisatiefout
      status:
        enum:
          - 403
      detail:
        enum:
          - U bent niet geautoriseerd voor deze actie. Raadpleeg voor meer informatie [de documentatie](https://koop.gitlab.io/plooi/aanleveren/openapi-spec/).
      messages:
        items:
          type: string
          minLength: 1
          enum:
            - Aan de identificerende gegevens in dit verzoek zijn geen privileges tot deze handeling verbonden. Geef andere identificerende gegevens mee.
          example: Aan de identificerende gegevens in dit verzoek zijn geen privileges tot deze handeling verbonden. Geef andere identificerende gegevens mee.
